/* SLABTEXT */

.slabtexted .slabtext {
	display: -moz-inline-box;
	display: inline-block;
	white-space: nowrap;
}

.slabtextinactive .slabtext {
	display: inline;
	white-space: normal;
	font-size: 1em !important;
	letter-spacing: inherit !important;
	word-spacing: inherit !important;
	*letter-spacing: normal !important;
	*word-spacing: normal !important;
}

.slabtextdone .slabtext {
	display: block;
}



/* PAGE */


a.btn.fcd-button-board {
	border-style: solid;
	border-top-width: 15px;
	-o-border-image: url(/modules/bnj-templates/css/img/barn.png) 40 repeat;
	-webkit-border-image: url(/modules/bnj-templates/css/img/barn.png) 40 repeat;
	border-image: url(/modules/bnj-templates/css/img/barn.png) 40 repeat;
}

a.btn.fcd-button-board i {
	float: none;
    line-height: 1;
    padding: 0 .5rem;
}

body {
	background: #c0e7f6; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(to bottom, #c0e7f6, #42c2db 100vh); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(to bottom, #c0e7f6, #42c2db 100vh); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(to bottom, #c0e7f6, #42c2db 100vh); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #c0e7f6, #42c2db 100vh); /* Standard syntax */
}

.cloud-1,
.cloud-2,
.cloud-3,
.cloud-4,
.cloud-5,
.cloud-6 {
	display: none;
}

.contentInClouds h1 {
	color: white;
	font-size: 7.0rem;
	text-shadow: 1px 2px 2px rgba(0,0,0,0.6);
    text-transform: uppercase;
}

.contentInClouds h1 span {
	display: block;
}

.contentInClouds h3 {
	font-size: 2.2rem;
}

.fcd-content-50 {
	max-width: 50%;
}

.fcd-content-67 {
	max-width: 67%;
}

.fcd-content-divider {
	
}

.fcd-content-divider:after {
	content: '';
	background: url('/files/live/sites/systemsite/files/scoop-shops/free-cone-day/2017/img/divider.png') repeat-x left center;
	height: 50px;
	margin-top: 2.0rem;
	width: 100%;
}

.fcd-content-divider-icons {
	
}

.fcd-content-divider-icons:after {
	content: '';
	background: url('/files/live/sites/systemsite/files/scoop-shops/free-cone-day/2017/img/divider.png') repeat-x center center;
	height: 50px;
	margin-top: 2.0rem;
	width: 100%;
}

.hills-wrap.footer-hills {
	margin-top: 6.0rem;
}

.widthWrapper {
	display: none;
}



/* ABOUT */

.fcd-about {
	margin-bottom: 2.4rem;
}

.fcd-about:before {
	content: '';
	background: url('/files/live/sites/systemsite/files/scoop-shops/free-cone-day/2017/img/divider.png') repeat-x left center;
	height: 50px;
	margin-bottom: 2.0rem;
	margin-top: 2.0rem;
	width: 100%;
}

.fcd-about form.chunkmail-signup {
	background-color: rgba(255,255,255,.5);
	margin: 0;
	max-width: 100%;
	padding: 1.0rem 1.0rem 1.0rem 0;
}

.fcd-about form.chunkmail-signup.artUKTraction {
	padding-left: 1.0rem;
}

.fcd-about form.chunkmail-signup input.email {
	max-width: 100%;
}

.fcd-about .col-1_2:first-of-type {
	padding-right: 3.0rem;
}

.fcd-about .col-1_2:last-of-type {
	padding-left: 3.0rem;
}

.fcd-about img {
	float: left;
	margin-bottom: 1.0rem;
    margin-right: 1.5rem;
    margin-top: 1.0rem;
	transform: rotateZ(-2deg);
}

.fcd-about .fcd-about-newsletter {
	margin-top: 2.0rem;
}

.fcd-about .fcd-about-newsletter h3 {
	margin-bottom: .5rem;
}



/* ARTICLES */

.fcd-articles a.load-more-button {
	border-style: solid;
	border-top-width: 15px;
	-o-border-image: url(/modules/bnj-templates/css/img/barn.png) 40 repeat;
	-webkit-border-image: url(/modules/bnj-templates/css/img/barn.png) 40 repeat;
	border-image: url(/modules/bnj-templates/css/img/barn.png) 40 repeat;
	top: 0;
}

.fcd-articles article {
	background: none !important;
}

.fcd-articles article a.read-more {
	display: none;
}

.fcd-articles article figure.polaroid-thin {
	border: 8px solid white !important;
	margin: 1.0rem 1.5rem !important;
	transform: rotateZ(-2deg) !important;
}

.fcd-articles article p.story-date-wrap {
	display: none;
}

.fcd-articles article .story-contents {
	display: inline;
	margin: 0 !important;
}

.fcd-articles article .story-contents a {
	color: #003e55;
    font-family: 'chunk_rethunkregular', 'Arial Black', Arial, sans-serif;
    font-size: 1.8rem;
}

.fcd-articles article .story-contents a:hover {
	color: black;
}

.fcd-articles article .story-contents h5 {
	margin-top: 0;
}

.fcd-articles .relatedArticles:nth-child(even) article figure.polaroid-thin {
	float: right;
	transform: rotateZ(2deg) !important;
}



/* CHOOSE FLAVOR */

.fcd-choose-flavor {
	background-color: rgba(255,255,255,.2);
	margin-bottom: 2.4rem;
	min-height: 230px;
}

.fcd-choose-flavor .col-1_3 {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}

.fcd-choose-flavor .fcd-choose-flavor-flavors {
	
}

.fcd-choose-flavor .fcd-choose-flavor-flavors p.fcd-choose-flavor-image {
	position: absolute;
	z-index: 999;
}

.fcd-choose-flavor .fcd-choose-flavor-flavors p.fcd-choose-flavor-link {
	position: absolute;
	right: 10px;
	top: 60px;
	width: 160px;
}

.fcd-choose-flavor .fcd-choose-flavor-flavors p.fcd-choose-flavor-link a {
	padding-left: 30px;
}

.fcd-choose-flavor .fcd-choose-flavor-flavors p.fcd-choose-flavor-link a.fcd-button-board {
	padding-right: 6px;
}

.fcd-choose-flavor .fcd-choose-flavor-flavors span {
	background-color: rgba(255,255,255,.5);
	font-family: 'Block Std Heavy', 'Arial Black', Arial, sans-serif;
    margin-bottom: -.8rem !important;
    padding: .3rem .3rem 1.0rem;
}

.fcd-choose-flavor .fcd-choose-flavor-flavors.fcd-choose-flavor-cherry-garcia span {
	color: #b72551;
}

.fcd-choose-flavor .fcd-choose-flavor-flavors.fcd-choose-flavor-cookie-dough span {
	color: #be570e;
}

.fcd-choose-flavor .fcd-choose-flavor-flavors.fcd-choose-flavor-phish-food span {
	color: #4e3526;
}

.fcd-choose-title {
	background-color: rgba(255,255,255,.2);
    padding: 1.2rem 1.2rem 0;
	margin-bottom: 0;
}



/* HEADER */

.fcd-header {
	background: url('/files/live/sites/systemsite/files/scoop-shops/free-cone-day/2017/img/shadow-top.png') repeat-x center 20px,
				url('/files/live/sites/systemsite/files/scoop-shops/free-cone-day/2017/img/shadow-right.png') no-repeat right 20px,
		 		url('/files/live/sites/systemsite/files/scoop-shops/free-cone-day/2017/img/shadow-bottom.png') repeat-x center bottom,
				url('/files/live/sites/systemsite/files/scoop-shops/free-cone-day/2017/img/shadow-left.png') no-repeat left 20px,
				url('/files/live/sites/systemsite/files/scoop-shops/free-cone-day/2017/img/barn-board.jpg') repeat-x center 20px;
	border-bottom: 1px solid gray;
	display: block;
	margin-bottom: 2.4rem;
    margin-top: 1.0rem;
	max-width: 100%;
	padding: 0 16.5%;
    text-align: center;
}

.fcd-header .fcd-header-title {
	background: url(/files/live/sites/systemsite/files/scoop-shops/free-cone-day/2017/img/header-ice-cream-cone.png) no-repeat right bottom;
    background-size: contain;
	box-sizing: content-box;
	display: inline-block;
	padding-bottom: 1.0rem;
	padding-right: 275px;
    padding-top: 1.0rem;
    width: 225px;
}

.fcd-header .fcd-header-title h1 {
	font-family: 'Block Std Heavy', 'Arial Black', Arial, sans-serif;
	margin-bottom: 0;
	margin-top: 3.0rem;
	text-shadow: 2px 2px 10px rgba(0,0,0,1);
}

.fcd-header .fcd-header-title h1 span.slabtext {
	line-height: 0.8;
}

.fcd-header .fcd-header-title p, 
.fcd-intro p.fcd-intro-title {
	color: #ffb50e;
    font-family: 'chunk_rethunkregular', 'Arial Black', Arial, sans-serif;
    text-shadow: 1px 1px 6px rgba(0,0,0,1), 1px 1px 6px rgba(0,0,0,.3);
	font-size: 2.0rem;
	margin-top: 1.0rem;
}

.fcd-intro p.fcd-intro-title {
    margin: 0 calc(15vw) 2.0rem;
	text-align: center;
}

.fcd-header .fcd-header-title p i, 
.fcd-intro p.fcd-intro-title i {
	color: #e1f4fb;
    margin: 0 2px;
}



/* INTRO */

.fcd-intro {
	
}

.fcd-intro .fcd-intro-text {
	margin: 0 auto;
	text-align: center;
    width: 80%;
}

.fcd-intro .fcd-intro-text h2 {
	font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
	font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.2;
}



/* PHOTOS */

.fcd-photos {
	
}

.fcd-photos .fcd-photos-title {
	background-color: white;
    padding: 1.2rem 1.2rem .1rem;
}


.fcd-photos .slideshow-basic {
	background: url('/files/live/sites/systemsite/files/scoop-shops/free-cone-day/2017/img/shadow-top.png') repeat-x center top,
				url('/files/live/sites/systemsite/files/scoop-shops/free-cone-day/2017/img/shadow-right.png') no-repeat right top,
		 		url('/files/live/sites/systemsite/files/scoop-shops/free-cone-day/2017/img/shadow-bottom.png') repeat-x center bottom,
				url('/files/live/sites/systemsite/files/scoop-shops/free-cone-day/2017/img/shadow-left.png') no-repeat left top,
				url('/files/live/sites/systemsite/files/scoop-shops/free-cone-day/2017/img/barn-board.jpg') repeat-x center top !important;
	background-size: 100%;
	padding-bottom: 0;
	padding-top: 1.2rem;
	margin-bottom: 1.2rem;
    margin-top: 0;
	overflow: hidden;
}

.fcd-photos .slideshow-basic .controls-prev-next li.next {
	margin-right: 12px;
}

.fcd-photos .slideshow-basic .controls-prev-next li.previous {
	margin-left: 12px;
}



/* WHAT/WHERE */

.fcd-what-where {
	margin-bottom: 2.4rem;
}

.fcd-what-where a.btn.fcd-button-board {
	margin: 1.0rem 3.0rem 0 auto !important;
}

.fcd-what-where .col-1_2:first-of-type {
	padding-right: 3.0rem;
}

.fcd-what-where .col-1_2:last-of-type {
	padding-left: 3.0rem;
}

.fcd-what-where img {
	float: left;
	margin-bottom: 1.0rem;
    margin-right: 1.5rem;
    margin-top: 1.0rem;
	-webkit-shape-outside: ellipse(50% 50% at 50% 40%);
	shape-outside: ellipse(50% 50% at 50% 40%);
}



/* BREAKPOINTS */

/* 0px - 320px */
@media screen and (max-width: 320px) {
	/* HEADER */
	.fcd-header .fcd-header-title {
		background-position-x: 210px;
    	padding-right: 30%;
		width: 70%;
	}
}

/* 0px - 339px */
@media screen and (max-width: 339px) {
	/* PHOTOS */
	.fcd-photos .slideshow-basic .bx-wrapper {
		margin: 0 !important;
		max-width: 280px !important;
	}
}

/* 0px - 414px */
@media screen and (max-width: 414px) {
	/* HEADER */
	.fcd-intro p.fcd-intro-title {
		margin: 0 calc(5vw) 2.0rem;
		text-align: center;
	}
}

/* 0px - 499px */
@media screen and (max-width: 499px) {
	/* PHOTOS */
	.fcd-photos .slideshow-basic .bx-wrapper {
		max-width: 280px !important;
	}
	
	.fcd-photos .slideshow-basic .controls-prev-next li.next {
		margin-right: 3px;
	}

	.fcd-photos .slideshow-basic .controls-prev-next li.previous {
		margin-left: 3px;
	}
}

/* 0px - 599px */
@media screen and (max-width: 599px) {
	/* ABOUT */
	.fcd-about a.btn.fcd-button-board {
		margin: 1.0rem auto 2.0rem !important;
	}
	
	.fcd-about h3 {
		text-align: center;
	}
	
	.fcd-about .fcd-about-newsletter:before {
		content: '';
		background: url(/files/live/sites/systemsite/files/scoop-shops/free-cone-day/2017/img/divider.png) repeat-x left center;
		display: block;
		height: 10px;
		margin-top: 3.0rem;
		width: 100%;
	}
	
	/* ARTICLES */
	.fcd-articles a.load-more-button {
		top: 0 !important;
	}
	
	.fcd-articles article .related-articles-mobile-hide {
		display: block;
	}
	
	/* CHOOSE FLAVOR */
	.fcd-choose-title h3 {
		margin: 0;
		text-align: center;
	}
	
	/* WHAT/WHERE */
	.fcd-what-where:after {
		content: none;
	}
	
	.fcd-what-where a.btn.fcd-button-board {
		margin: 1.0rem auto !important;
	}
	
	.fcd-what-where .col-1_2:after {
		content: '';
		background: url(/files/live/sites/systemsite/files/scoop-shops/free-cone-day/2017/img/divider.png) repeat-x left center;
		display: block;
		height: 10px;
		margin-top: 2.0rem;
		width: 100%;
	}
	
	.fcd-what-where h3 {
		text-align: center;
	}
	
	.fcd-what-where img {
		float: none;
		margin: 1.0rem auto;
		shape-outside: initial;
	}
}

/* 0px - 767px */
@media screen and (max-width: 767px) {
	/* ABOUT */
	.fcd-about .col-1_2 {
		padding: 0 !important;
	}
	
	.fcd-about .col-1_2:first-of-type {
		margin-bottom: 2.4rem;
	}
	
	/* ARTICLES */
	.fcd-articles article .story-contents h5 {
		text-align: center;
	}
	
	.fcd-articles .relatedArticles {
		border-top: 0;
	}
	
	/* HEADER */
	.fcd-header {
		padding: 0 0 0 12px;
	}
	
	/* PAGE */
	.fcd-content-50,
	.fcd-content-67 {
		max-width: 100%;
	}
}

/* 0px - 1023px */
@media screen and (max-width: 1023px) {
	/* WHAT/WHERE */
	.fcd-what-where .col-1_2 {
		float: none;
		padding: 0 0 2.4rem !important;
		width: 100%;
	}
}

/* 0px - 1279px */
@media screen and (max-width: 1279px) {
	/* ABOUT */
	.fcd-about img {
		float: none;
    	margin: 0 auto 2rem;
	}
	
	/* ARTICLES */
	.fcd-articles article .media {
    	margin: 0 auto 1rem;
		text-align: center;
	}
	
	.fcd-articles article figure.polaroid-thin {
		float: none !important;
	}
	
	/* CHOOSE FLAVOR */
	.fcd-choose-flavor .col-1_3 {
		float: none;
		padding: 2.4rem 0 0 !important;
		position: relative;
		width: 100%;
	}
	
	.fcd-choose-flavor .col-1_3 .fcd-choose-flavor-flavors-buttons {
		max-width: 280px;
    	padding-left: 100px;
	}
	
	.fcd-choose-flavor .col-1_3 .fcd-choose-flavor-flavors-buttons a.fcd-button-board {
		margin-left: 0;
    	width: 100%;
	}
		
		/* NEW */
		.fcd-choose-flavor .fcd-choose-flavor-flavors {
			min-height: 200px;
		}
	
		.fcd-choose-flavor .fcd-choose-flavor-flavors p.fcd-choose-flavor-link {
			left: 100px;
			right: 20px;
			top: 80px;
			width: auto;
		}
}

/* 321px - 375px */
@media screen and (min-width: 321px) and (max-width: 375px) {
	/* HEADER */
	.fcd-header .fcd-header-title {
		background-position: 220px;
    	padding-right: 40%;
		width: 60%;
	}
}

/* 340px - 474px */
@media screen and (min-width: 340px) and (max-width: 474px) {
	/* PHOTOS */
	.fcd-photos .slideshow-basic .bx-wrapper {
		/* margin: 0 !important; */
		max-width: 280px !important;
	}
}

/* 376px - 414px */
@media screen and (min-width: 376px) and (max-width: 414px) {
	/* HEADER */
	.fcd-header .fcd-header-title {
		background-position: 240px;
    	padding-right: 40%;
		width: 60%;
	}
}

/* 415px - 599px */
@media screen and (min-width: 415px) and (max-width: 599px) {
	/* HEADER */
	.fcd-header .fcd-header-title {
		background-position: 120%;
    	padding-right: 50%;
    	width: 50%;
	}
}

/* 499px - 719px */
@media screen and (min-width: 499px) and (max-width: 719px) {
	/* PHOTOS */
	.fcd-photos .slideshow-basic .bx-wrapper {
		max-width: 380px !important;
	}
}

/* 720px - 1023px */
@media screen and (min-width: 720px) and (max-width: 1023px) {
	/* PHOTOS */
	.fcd-photos .slideshow-basic .bx-wrapper {
		max-width: 380px !important;
	}
}

/* 1024px - 1279px */
@media screen and (min-width: 1024px) and (max-width: 1279px) {
	/* PHOTOS */
	.fcd-photos .slideshow-basic .bx-wrapper {
		max-width: 560px !important;
	}
}

/* 960px+ */
@media screen and (min-width: 960px) {
	/* CHOOSE FLAVOR */
	.fcd-choose-flavor {
		padding: 0 12px;
	}
}

/* 1280px+ */
@media screen and (min-width: 1280px) {
	/* PHOTOS */
	.fcd-photos .slideshow-basic .bx-wrapper {
		max-width: 760px !important;
	}
}



